<?php 

mysqli_connect ("localhost", "root","") or die('Cannot connect to the database because: ' . mysqli_error());
mysqli_select_db ("interteam");

/*
mysqli_connect("localhost","lorezcom_manila","O7I=)O%IwT]o") or die("Error 001 : No se puede establecer conexion con base de datos");
mysqli_select_db("lorezcom_int") or die("Error 002 : Conexion invalida con base de datos");
*/

?>